._spacer_g3ikq_1 {
  width: var(--v160334c2);
  height: var(--v4a24ac6d);
  margin: var(--v422ade4d);
  flex-grow: var(--v3eacacfc);
  flex-shrink: var(--v4c4bd932);
  transition: flex-grow 0.2s, flex-shrink 0.2s;
  position: relative;
}
._spacer_g3ikq_1._has-title_g3ikq_10::after {
  position: absolute;
  inset: calc(50% - 1em);
  content: var(--d173a56a);
}
._spacer_g3ikq_1 {
  animation: _blink_g3ikq_1 0.7s 1;
}
@keyframes _blink_g3ikq_1 {
50% {
    outline: 2px dashed var(--fw-secondary);
    outline-offset: var(--v422ade4d);
}
}
._spacer_g3ikq_1:hover {
  animation-iteration-count: infinite;
}